@charset "UTF-8";

*{
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: kosugi;
    src: url(../fs/KosugiMaru-Regular.ttf);
}

@font-face {
    font-family: opensans;
    src: url(../fs/OpenSans-Light.ttf);
}

h1 {
    font-size: 2.5vw;
    text-shadow: 1px 1px 2px;
}

h2 {
    font-size: 4.5vw;
    font-family: kosugi;
    color: #4D583B;
}

h3 {
    font-size: 4.5vw;
    font-family: kosugi;
    color: #4D583B;
}

h4 {
    letter-spacing: .15em;
    font-size: 4.7vw;
    font-family: kosugi;
    color: #7B4E4B;
}

p {
    letter-spacing: .1em;
    font-size: 4vw;
    line-height: 1.3;
    font-family: kosugi;
    color: #323b23;
}

a {
    line-height: 1.6;
    text-decoration: none;
    text-align: center;
    color: #4D583B;
}

ul {
    list-style-type: none;
}

li {
    font-family: kosugi;
    text-align: center;
    font-size: 1.5vw;
}

img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}

label {
    font-family: kosugi;
}

input {
    font-family: kosugi;
}

html {
    scroll-behavior: smooth;
}

body {
    background-color: #F3F5F0;
}
/* ヘッダーここから */
header:nth-of-type(1) {
    display: none;
}

header {
    display: flex;
    width: 100%;
    z-index: 10;
}

header .h1-box {
    width: 68%;
    margin-left: 11%;
    margin-right: auto;
    margin-top: 1.5vw;
}

header .h1-box h1 {
    width: 100%;
}

header .h1-box h1 img {
    width: 100%;
    vertical-align: bottom; 
}
/* ハンバーガーMenu */
nav.NavMenu{
	position: fixed; /*表示位置を固定*/
	z-index: 10000; /*重ね順を変更*/
	top: 0; /*表示位置を指定*/
	left: 0; /*表示位置を指定*/
	background: #fff;/*背景を白にする*/
	color: #000; /*文字色を黒にする*/
	text-align: center; /*テキストを中央揃え*/
	width: 100%; /*全幅表示*/
    border-top: 1px dotted black;
    border-left: 1px dotted black;
    opacity: .8;
	transform: translateY(-100%); /*ナビを上に隠す上から出したい場合は、transform: translateYを使う。*/
	transition: all 0.6s; /*アニメーションの時間を指定*/
}

nav.NavMenu ul{
	background: #FFED97; /*背景をグレーにする*/
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

header:nth-of-type(2) nav.NavMenu ul li{
	font-size: 1.3em;
	list-style-type: none;
	padding: 0;
	width: 100%;
	border-bottom: 1px dotted #333;
}

nav.NavMenu ul li:last-child{
	padding-bottom: 0;
	border-bottom: none; /*最後のメニュー項目のみ下線を消す*/
}

nav.NavMenu ul li a{
	display: block; /*クリックできる領域を広げる*/
	color: #000;
	padding: .5em 0;
    letter-spacing: .05em;
}


/*トグルボタンが押されたときに付与するクラス*/
nav.NavMenu.active{
	transform: translateY(0%);/*上から出したい場合は、transform: translateYを使う。*/
}


/*トグルボタンのスタイルを指定*/
.Toggle {
	position: fixed;    /* bodyに対しての絶対位置指定 */
	right: 18px;
	top: 18px;
	width: 42px;
    height: 42px;
	cursor: pointer;/*divだけどカーソルが変わるようにしている*/
	z-index: 30000;/*ボタンを一番上にしている(押せなくなるから)*/
}

.Toggle-img {
	display: none;
}

.Toggle-img img {
    width: 100%;
    vertical-align: bottom;
}

.Toggle span {
	display: block;
	position: absolute;
	width: 30px;
	border-bottom: solid 3px #537B60;
	transition: .35s ease-in-out;/*変化の速度を指定*/
	left: 6px;
}

.Toggle span:nth-child(1) {
	top: 9px;
}

.Toggle span:nth-child(2) {
	top: 18px;
}

.Toggle span:nth-child(3) {
	top: 27px;
}

/* 最初のspanをマイナス45度に */
.Toggle.active span:nth-child(1) {
	top: 18px;
	left: 6px;
	transform: rotate(-45deg);
}

/* 2番目と3番目のspanを45度に */
.Toggle.active span:nth-child(2),
.Toggle.active span:nth-child(3) {
	top: 18px;
	transform: rotate(45deg);
}

header nav div h1 a:nth-of-type(1) {
    display: none;
}
/* ヘッダーここまで */

/* ABOUTページここから */
/* aboutここから */
#about {
    width: 100%;
    padding-top: 4vw;
    padding-bottom: 6vw;
    overflow: hidden;
}

.about-origin {
    position: relative;
    width: 100%;
}

.about-poji1 {
    display: none;
}
/* クローバーその１ここから *****************************************************/
.clover-poji1-1 {
    display: none;
    position: absolute;
    top: 7vw;
    left: 40%;
    width: 2.5%;
    opacity: 0;
    transition: .1s;
}

.clover-poji1-1 img {
    transform: rotate(-20deg);
}

.clover-poji1-2 {
    display: none;
    position: absolute;
    top: 9vw;
    left: 36%;
    width: 1.5%;
    opacity: 0;
    transition: .4s;
}

.clover-poji1-2 img {
    transform: rotate(-50deg);
}

.clover-poji1-3 {
    display: none;
    position: absolute;
    top: 18vw;
    left: 11%;
    width: 3%;
    opacity: 0;
    transition: .7s;
}

.clover-poji1-3 img {
    transform: rotate(-60deg);
}

.clover-poji1-4 {
    display: none;
    position: absolute;
    top: 32vw;
    left: 7%;
    width: 2%;
    opacity: 0;
    transition: 1s;
}

.clover-poji1-4 img {
    transform: rotate(-10deg);
}

.clover-poji1-5 {
    display: none;
    position: absolute;
    top: 42vw;
    left: 3%;
    width: 2.5%;
    opacity: 0;
    transition: 1s;
}

.clover-poji1-5 img {
    transform: rotate(-15deg);
}

.clover-poji1-6 {
    display: none;
    position: absolute;
    top: 48vw;
    left: 7%;
    width: 3%;
    opacity: 0;
    transition: 1s;
}

.clover-poji1-6 img {
    transform: rotate(-25deg);
}

.clover-poji1-7 {
    display: none;
    position: absolute;
    top: 69vw;
    left: 22%;
    width: 2.5%;
    opacity: 0;
    transition: 1s;
}

.clover-poji1-7 img {
    transform: rotate(-70deg);
}

.clover-poji1-8 {
    display: none;
    position: absolute;
    top: 75vw;
    left: 38%;
    width: 3.5%;
    opacity: 0;
    transition: 1s;
}

.clover-poji1-8 img {
    transform: rotate(-30deg);
}

/* クローバーその１ここまで *****************************************************/
.about-section {
    display: none;
}

.about-section-s {
    width: 76.5%;
    margin-left: auto;
    margin-right: auto;
}

.about-background {
    width: 100%;
    margin-top: 3vw;
    padding-bottom: 25vw;
    border-top-left-radius: 45vw;
    border-top-right-radius: 45vw;
    border-bottom-left-radius: 5vw;
    border-bottom-right-radius: 5vw;
    background-color: white;
}

.about-sentence {
    position: relative;
    width: 100%;
    padding-top: 8vw;
    padding-bottom: 6vw;
}

.about-sentence-title {
    display: none;
}

.about-background h2 {
    line-height: 1.5;
    text-align: center;
    margin-top: 5vw;
    margin-bottom: 6vw;
}

.about-background p {
    text-align: left;
    line-height: 1.45;
    font-size: 3.65vw;
}

.about-sentence-child1 {
    display: none;
}

.about-sentence-child1-smart {
    width: 88%;
    margin-left: 8%;
    margin-right: auto;
    margin-top: 2vw;
    margin-bottom: 5vw;
}

.about-tree {
    position: absolute;
    bottom: -18vw;
    right: 3vw;
    width: 45%;
}
/*  */
.news-clover {
    display: flex;
    width: 31.5%;
    margin-top: 18vw;
    margin-left: auto;
    margin-right: auto;
}

.clover-img {
    width: 24%;
    margin-left: auto;
    margin-right: auto;
}
/* aboutここまで */

/* Reasonここから */
#reason {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5vw;
    overflow: hidden;
}

.reason-origin {
    position: relative;
    width: 100%;
    padding-bottom: 2vw;
}

.reason-section {
    display: none;
}

.reason-section-s {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    opacity: 0;
    transition: 1s;
    transform: translateX(-50px);
}

.reason-article {
    display: none;
}

.reason-article-smart {
    width: 95%;
    margin-top: 5vw;
    margin-left: 3%;
    opacity: 0;
    transition: 1s;
    transform: translateX(50px);
}

.reason-article-smart h3 {
    padding-bottom: 3vw;
    line-height: 1.6;
    text-align: center;
    font-size: 4vw;
}

.reason-article-smart p {
    line-height: 1.6;
    font-size: 3.7vw;
}

.reason-posi {
    display: none;
}
/*  */
.reason-box1,.reason-box2 {
    display: none;
}

.reason-box1-smart {
    width: 98%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
    opacity: 0;
    transition: 1s;
    transform: translateX(-30px);
}

.reason-box1-child {
    width: 100%;
    margin-bottom: 2vw;
    border-radius: 8vw;
    background-color: white;
}

.reason-box1-child p:nth-of-type(1) {
    margin-bottom: .5vw;
    padding-top: 2.5vw;
    padding-left: 4vw;
    font-weight: bold;
    font-size: 3vw;
}

.reason-box1-child p:nth-of-type(2) {
    padding-left: 5.5vw;
    padding-bottom: 2.5vw;
    font-size: 3.5vw;
}

.reason-box1-article {
    position: relative;
    width: 98%;
    margin-top: 5vw;
    margin-left: 2%;
}

.reason-box1-article p {
    font-size: 3.6vw;
    line-height: 1.5;
    letter-spacing: .02em;
}

.reason-box1-article-posi {
    position: absolute;
    top: -2vw;
    right: -15vw;
    width: 30%;
}
/*  */
.reason-box1-smart-img1 {
    width: 27%;
    margin-top: 2vw;
    margin-left: 70%;
    margin-right: 3%;
}

.reason-box1-smart-img2 {
    width: 40%;
    margin-top: 3vw;
    margin-right: auto;
}
/* クローバーその２ここから *****************************************************/
.clover-poji2-1 {
    display: none;
    position: absolute;
    top: -1vw;
    left: 55%;
    width: 2.5%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-1 img {
    transform: rotate(20deg);
}

.clover-poji2-2 {
    display: none;
    position: absolute;
    top: 1vw;
    left: 65%;
    width: 3%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-2 img {
    transform: rotate(-20deg);
}

.clover-poji2-3 {
    display: none;
    position: absolute;
    top: 18vw;
    left: 74%;
    width: 2%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-3 img {
    transform: rotate(30deg);
}

.clover-poji2-4 {
    display: none;
    position: absolute;
    top: 22vw;
    left: 87%;
    width: 3%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-4 img {
    transform: rotate(40deg);
}

.clover-poji2-5 {
    display: none;
    position: absolute;
    top: 33vw;
    left: 92%;
    width: 2.5%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-5 img {
    transform: rotate(-20deg);
}

.clover-poji2-6 {
    display: none;
    position: absolute;
    top: 37vw;
    left: 84%;
    width: 2%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-6 img {
    transform: rotate(-70deg);
}

.clover-poji2-7 {
    display: none;
    position: absolute;
    top: 42vw;
    left: 61%;
    width: 2.5%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-7 img {
    transform: rotate(2deg);
}

.clover-poji2-8 {
    display: none;
    position: absolute;
    top: 46vw;
    left: 45%;
    width: 2.5%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-8 img {
    transform: rotate(-40deg);
}

.clover-poji2-9 {
    display: none;
    position: absolute;
    top: 48vw;
    left: 30%;
    width: 3%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-9 img {
    transform: rotate(-90deg);
}

.clover-poji2-10 {
    display: none;
    position: absolute;
    top: 52vw;
    left: 26%;
    width: 2%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-10 img {
    transform: rotate(-110deg);
}

.clover-poji2-11 {
    display: none;
    position: absolute;
    top: 65vw;
    left: 20%;
    width: 3%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-11 img {
    transform: rotate(-80deg);
}

.clover-poji2-12 {
    display: none;
    position: absolute;
    top: 69vw;
    left: 25%;
    width: 1.5%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-12 img {
    transform: rotate(-120deg);
}

.clover-poji2-13 {
    display: none;
    position: absolute;
    top: 78vw;
    left: 72%;
    width: 2.5%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-13 img {
    transform: rotate(-70deg);
}

.clover-poji2-14 {
    display: none;
    position: absolute;
    top: 83vw;
    left: 84%;
    width: 2%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-14 img {
    transform: rotate(-95deg);
}

.clover-poji2-15 {
    display: none;
    position: absolute;
    top: 86vw;
    left: 88%;
    width: 3%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-15 img {
    transform: rotate(-30deg);
}

.clover-poji2-16 {
    display: none;
    position: absolute;
    top: 93vw;
    left: 86%;
    width: 1.5%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-16 img {
    transform: rotate(-40deg);
}
/* クローバーその２ここまで *****************************************************/
/* Reasonここまで */

/* Greetingsここから */
#greetings {
    width: 100%;
    margin-top: 18vw;
    overflow: hidden;
    border-radius: 8vw;
    background-color: white;
}

.greetings-origin {
    display: none;
}

.greetings-origin-smart {
    position: relative;
    width: 100%;
    padding-top: 8vw;
    padding-bottom: 2vw;
    border-radius: 1vw;
}

.greetings-section {
    width: 76.5%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 1vw;
    margin-bottom: 8vw;
    opacity: 0;
    transition: 1s;
    transform: translateX(-50px);
}

.greetings-section2 {
    width: 76.5%;
    margin-left: auto;
    margin-right: auto;
    opacity: 0;
    transition: 1s;
    transform: translateX(-50px);
}

.greetings-tree {
    position: absolute;
    top: -1.9vw;
    right: -4vw;
    width: 30%;
}

.greetings-tree2 {
    position: absolute;
    top: 5vw;
    right: -16vw;
    width: 27%;
}

.greetings-section2 p {
    width: 98%;
    margin-top: 1vw;
    margin-left: 12%;
    font-size: 3.8vw;
}
/* 代表ゾーン */
.repre-box {
    width: 95%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15vw;
    padding-bottom: 3vw;
    border: 1px solid black;
    background-color: white;
    opacity: 0;
    transition: 1s;
    transform: translateX(50px);
}
/*  */
.repre-box-child {
    width: 90%;
    margin-top: 2vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2vw;
}
/*  */
.repre-box-child-left {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 8vw;
}

.repre-box-img {
    width: 22%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
}

.repre-box-name {
    width: 40%;
    margin-top: 1vw;
    margin-left: auto;
    margin-right: auto;
    border-bottom: 3px solid #E5C655;
}

.repre-box-child-left p {
    text-align: center;
    font-size: 3vw;
}

.repre-box-name p {
    text-align: center;
    letter-spacing: .2em;
    text-indent: .1em;
    font-weight: bold;
    font-size: 4vw;
}
/* 右 */
.repre-box-child-right {
    width: 96%;
    margin-left: auto;
    margin-right: auto;
}

.repre-box-rolename {
    margin-top: 4vw;
}

.repre-box-rolename p {
    font-weight: bold;
}
/*  */
.repre-box-child-right-flex {
    display: flex;
    width: 100%;
    margin-top: 3.5vw;
}

.right-flex-title {
    width: 21%;
    height: 5vw;
    margin-top: .2vw;
    margin-right: 4%;
    background-color: #F3F5F0;
}

.right-flex-title p {
    padding-top: .4vw;
    text-align: center;
    font-weight: bold;
    font-size: 3.2vw;
}

.right-flex-article {
    width: 75%;
}

.right-flex-article p {
    font-size: 3vw;
    font-weight: bold;
    line-height: 1.5;
}

.repre-greeting {
    width: 96%;
    margin-top: 8vw;
    margin-left: auto;
    margin-right: auto;
    border-radius: 2vw;
    background-color: #F3F5F0;
}

.repre-greeting p {
    margin-left: 2vw;
    padding-top: 3vw;
    padding-left: 1vw;
    padding-bottom: 3vw;
    font-size: 3.4vw;
    line-height: 1.6;
    letter-spacing: .05em;
}
/* キャンディー */
.candy-box {
    width: 35%;
    margin-top: 8vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10vw;
}
/* スタッフ紹介 */
.staff-box {
    display: flex;
    width: 88%;
    margin-top: 4vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 4vw;
}

.staff-left {
    width: 48%;
    margin-right: 4%;
    border: 1px solid black;
    opacity: 0;
    transition: 1s;
    transform: translate(-30px,100px);
}

.staff-right { 
    width: 48%;
    border: 1px solid black;
    opacity: 0;
    transition: 1s;
    transform: translate(30px,100px);
}
/*  */
.staff-flex {
    display: flex;
    margin-top: 2vw;
    width: 92%;
    margin-left: auto;
    margin-right: auto;
}

.staff-img {
    width: 18%;
}

.staff-name {
    width: 32%;
    margin-left: 3%;
    padding-top: 1.2vw;
}

.staff-name p {
    text-align: center;
    font-size: 1.1vw;
}

.staff-name-child {
    width: 100%;
    border-bottom: 3px solid #E5C655;
}

.staff-name-child p {
    letter-spacing: .2em;
    text-align: center;
    font-weight: bold;
    text-indent: .3em;
    font-size: 1.4vw;
}

.staff-rolename {
    width: 44%;
    margin-top: 2vw;
    margin-left: 3%;
}

.staff-rolename p {
    text-align: center;
    font-weight: bold;
    font-size: 1.15vw;
}
/*  */
.staff-child-flex {
    display: flex;
    width: 82%;
    margin-top: 1vw;
    margin-left: auto;
    margin-right: auto;
}

.staff-child-flex-left {
    width: 20%;
    height: 2.5vw;
    margin-top: .2vw;
    margin-right: 5%;
    background-color: #F3F5F0;
}

.staff-child-flex-left p {
    padding-top: .4vw;
    text-align: center;
    font-weight: bold;
    font-size: 1.3vw;
}

.staff-child-flex-right {
    width: 75%;
}

.staff-child-flex-right p {
    font-size: 1.1vw;
    font-weight: bold;
    line-height: 1.5;
}

.staff-greeting {
    width: 90%;
    margin-top: 2vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2.5vw;
    border-radius: 2vw;
    background-color: #F3F5F0;
}

.staff-greeting p {
    padding: 1.5vw;
    font-size: 1.3vw;
}
/*  */
.candy-box2 {
    width: 30%;
    margin-left: auto;
    margin-right: auto;
}
/* about用Contact&FAQ */
.contact-faq2 {
    width: 95%;
    margin-top: 15vw;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}

.contact-faq-flex2 {
    width: 100%;
}
/*  */
.contact-box {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 2vw;
    padding-bottom: 1vw;
    border: 3px solid white;
    border-radius: 10vw;
    background-color: #FAFAFA;
    opacity: 0;
    transition: 1s;
    transform: translateX(-50px);

}

.contact-box .contact-title {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.contact-article {
    width: 90%;
    margin-top: 1.5vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
    padding-top: .5vw;
    padding-bottom: .5vw;
    border-radius: 2vw;
    background-color: white;
}

.contact-article p {
    text-align: center;
    font-size: 3.5vw;
}

.contact-link {
    width: 40%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
    border: 2px solid #4D583B;
    border-radius: 5vw;
    background-color: #E9CD63;
}

.contact-link p {
    padding-top: 1vw;
    padding-bottom: 1vw;
    text-align: center;
    letter-spacing: -.1em;
    font-size: 4vw;
    color: white;

    text-shadow: 0.3px 0.3px 0 #4D583B, -0.3px -0.3px 0 #4D583B,
                -0.3px 0.3px 0 #4D583B, 0.3px -0.3px 0 #4D583B,
                0px 0.3px 0 #4D583B,  0-0.3px 0 #4D583B,
                -0.3px 0 0 #4D583B, 0.3px 0 0 #4D583B,
                1px 1px 0px rgb(203, 203, 203);
}
/*  */
.faq-box {
    width: 90%;
    margin-top: 10vw;
    margin-left: auto;
    margin-right: auto;
    padding-top: 2vw;
    padding-bottom: 1vw;
    border: 3px solid white;
    border-radius: 10vw;
    background-color: #FAFAFA;
    opacity: 0;
    transition: 1s;
    transform: translateX(50px);
}

.faq-box .faq-title {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}

.faq-article {
    width: 90%;
    margin-top: 1.5vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
    padding-top: .5vw;
    padding-bottom: .5vw;
    border-radius: 2vw;
    background-color: white;
}

.faq-article p {
    text-align: center;
    font-size: 3.5vw;
}

.faq-link {
    width: 40%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
    border: 2px solid #4D583B;
    border-radius: 5vw;
    background-color: #E9CD63;
}

.faq-link p {
    padding-top: 1vw;
    padding-bottom: 1vw;
    text-align: center;
    letter-spacing: -.1em;
    font-size: 4vw;
    color: white;

    text-shadow: 0.3px 0.3px 0 #4D583B, -0.3px -0.3px 0 #4D583B,
                -0.3px 0.3px 0 #4D583B, 0.3px -0.3px 0 #4D583B,
                0px 0.3px 0 #4D583B,  0-0.3px 0 #4D583B,
                -0.3px 0 0 #4D583B, 0.3px 0 0 #4D583B,
                1px 1px 0px rgb(203, 203, 203);

    transition: .3s;
}
/*  */
.contact-bird {
    width: 20%;
    margin-top: 14vw;
    margin-left: auto;
    margin-right: auto;

}
/*  */
.contact-faq-article {
    display: none;
}

.contact-faq-article-smart {
    display: flex;
    width: 80%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15vw;
}

.contact-faq-article-smart p {
    width: 80%;
    margin-left: 4%;
    font-size: 3.5vw;
}

.contact-faq-article-smart img {
    width: 5%;
    margin-left: auto;
    margin-right: auto;
    height: 5%;
    padding-top: 2.5vw;
}
/*  */

/* Greetingsここまで */
/* ABOUTページここまで */

/* SAMPLEページここから **************************************************************************************/
#sample {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 4vw;
    padding-bottom: 3vw;
}

.kotonoha-box {
    display: none;
}

.sample-origin {
    width: 100%;
}

.sample-section-smart {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.sample-section {
    display: none;
}

.sample-section-s {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3vw;
}

.sample-article {
    width: 90%;
    margin-left: 5%;
}

.sample-article p {
    font-size: 3.9vw;
}
/* いろのはWeb研究部 */
.sample-box {
    display: none;
}

.sample-box-smart {
    position: relative;
    width: 100%;
    margin-top: 8vw;
    padding-top: 1vw;
    padding-bottom: 3vw;
    margin-bottom: 6vw;
    border-radius: 8vw;
    background-color: white;
}

.sample-posi {
    position: absolute;
    top: -1.3vw;
    right: 6vw;
    width: 30%;
}

.sample-box-title {
    width: 45%;
    margin-top: 4vw;
    margin-left: 3%;
    margin-right: auto;
    margin-bottom: 4vw;
    padding: 2vw;
    border-radius: 8vw;
    background-color: #F5F5F5;
}

.sample-box-article {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
}

.sample-box-article p {
    font-size: 3.7vw;
}
/*  */
.sample-contents {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 3vw;
}

.sample-contents img {
    border: 1px solid black;
}

.sample-box-smart h3 {
    padding-top: 2.5vw;
    text-align: center;
    font-size: 4vw;
}

.sample-box-smart a {
    line-height: 1.3;
}

.sample-contents video {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid black;
}
/*  */
.sample-link {
    width: 30%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
    border: 2px solid #4D583B;
    border-radius: 50px;
    background-color: #E9CD63;
}

.sample-link p {
    padding-top: 1.5vw;
    padding-bottom: 1.5vw;
    text-align: center;
    letter-spacing: -.15em;
    font-size: 4vw;
    color: white;

    text-shadow: 0.3px 0.3px 0 #4D583B, -0.3px -0.3px 0 #4D583B,
                -0.3px 0.3px 0 #4D583B, 0.3px -0.3px 0 #4D583B,
                0px 0.3px 0 #4D583B,  0-0.3px 0 #4D583B,
                -0.3px 0 0 #4D583B, 0.3px 0 0 #4D583B,
                1px 1px 0px rgb(203, 203, 203);
}
/* スライダーここから */
.slide-wrap{
   display:-webkit-box;
   display:-ms-flexbox;
   display: flex;
   overflow-x: scroll;
   -webkit-overflow-scrolling: touch;
   overflow-scrolling: touch;
   scroll-snap-type: x mandatory;
   padding:0 1em 1em;
   margin:0 0 1em 0;
   margin-top: 10vw;
   margin-bottom: 2vw;
   scroll-behavior: smooth;
}

.slide-wrap .slide-content{
   flex: 0 0 90%;
   margin: 0 10px;
   height: 58vw;
}

@media screen and (max-width: 480px){
.slide-wrap .slide-content {
    flex: 0 0 88%;
    margin: 0px 10px;
    height: 58vw;
    scroll-snap-align:center;
}
}
/* スライダーここまで */
/* SAMPLEページここまで */

/* CONTACTページここから ************************************************************************************/
#contact {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 4vw;
}

.contact-origin {
    position: relative;
    width: 100%;
}

.contact-section {
    display: none;
}

.contact-section-s {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
}

.contact-section-article {
    width: 88%;
    margin-top: 3vw;
    margin-left: 7%;
    margin-right: auto;
    margin-bottom: 7vw;
}

.contact-section-article p {
    text-align: left;
    font-size: 3.3vw;
}

.contact-posi {
    display: none;
    position: absolute;
    top: .5vw;
    right: 5.5vw;
    width: 18%;
}
/*  */
.form-box {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 3vw;
    background-color: white;
}

label span {
    padding-top: .2vw;
    padding-left: .5vw;
    padding-right: .3vw;
    padding-bottom: .2vw;
    letter-spacing: .2em;
    font-size: 3vw;
    background-color: #729B7E;
    color: white;
}

label .nini {
    background-color: #E5C655;
}
/* 名前 */
.name-box {
    display: flex;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding: .5vw;
    background-color: white;
}

.name-box label {
    display: inline-block;
    width: 38%;
    margin-left: 3%;
    line-height: 1.3;
    letter-spacing: .2em;
    font-size: 3.3vw;
}

.name-box input {
    width: 50%;
    height: 5.8vw;
    margin-top: .9vw;
    padding: .5vw .5vw;
    border: 1px solid black;
    font-size: 3.3vw;
}

select {
    font-size: 3vw;
}
/* メール */
.email-box {
    display: flex;
    width: 90%;
    margin-top: 1vw;
    margin-left: auto;
    margin-right: auto;
    padding: .5vw;
    background-color: white;
}

.email-box label {
    display: inline-block;
    width: 38%;
    margin-left: 3%;
    line-height: 1.3;
    letter-spacing: .1em;
    font-size: 3.3vw;
}

.email-box input {
    width: 50%;
    height: 5.8vw;
    margin-top: .9vw;
    padding: .5vw .5vw;
    border: 1px solid black;
    font-size: 3.3vw;
}
/* 電話 */
.tel-box {
    display: flex;
    width: 90%;
    margin-top: 1vw;
    margin-left: auto;
    margin-right: auto;
    padding: .5vw;
    background-color: white;
}

.tel-box label {
    display: inline-block;
    width: 38%;
    margin-left: 3%;
    line-height: 1.3;
    letter-spacing: .2em;
    font-size: 3.3vw;
}

.tel-box input {
    width: 50%;
    height: 5.8vw;
    margin-top: .9vw;
    padding: .5vw .5vw;
    border: 1px solid black;
    font-size: 3.3vw;
}
/* お申し込み内容 */
.check {
    width: 90%;
    margin-top: 1vw;
    margin-left: auto;
    margin-right: auto;
    padding: .5vw;
    background-color: white;
}

.check label {
    display: inline-block;
    width: 50%;
    margin-left: 3%;
    line-height: 1.3;
    letter-spacing: .1em;
    font-size: 3.3vw;
}

.check-choice {
    width: 95%;
    margin-top: 1vw;
    margin-left: 5%;
}

.check-choice input {
    width: 5%;
    margin-left: 2%;
    margin-right: auto;
}

.check-choice label {
    width: fit-content;
}

.check-choice2 {
    width: 95%;
    margin-top: .2vw;
    margin-left: 5%;
}

.check-choice2 input {
    width: 5%;
    margin-left: 2%;
    margin-right: auto;
}

.check-choice2 label {
    width: fit-content;
}
/* ご相談 */
.textarea {
    width: 90%;
    margin-top: 1vw;
    margin-left: auto;
    margin-right: auto;
    padding: .5vw;
    background-color: white;
}

.textarea label {
    display: inline-block;
    width: 50%;
    margin-left: 3%;
    line-height: 1.3;
    letter-spacing: .1em;
    font-size: 3.3vw;
}

.textarea textarea {
    display: block;
    width: 85%;
    height: 40vw;
    margin-top: 2vw;
    margin-left: auto;
    margin-right: auto;
    padding: 1vw .5vw;
    border: 1px solid black;
    font-size: 3.3vw;
}
/* 申し込みボタン */
.submit-box {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 4vw;
}

.submit-box input {
    display: block;
    width: 65%;
    margin-top: 8vw;
    margin-left: auto;
    margin-right: auto;
    padding: 3vw;
    border: 2px solid #4D583B;
    border-radius: 5vw;
    background-color: #E9CD63;
    font-size: 4vw;
    color: white;

    text-shadow: 0.3px 0.3px 0 #4D583B, -0.3px -0.3px 0 #4D583B,
                -0.3px 0.3px 0 #4D583B, 0.3px -0.3px 0 #4D583B,
                0px 0.3px 0 #4D583B,  0-0.3px 0 #4D583B,
                -0.3px 0 0 #4D583B, 0.3px 0 0 #4D583B,
                1px 1px 0px rgb(203, 203, 203);
}
/* CONTACTページここまで */

/* FAQページここから **********************************************************************************/
#faq {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 4vw;
}

.faq-origin {
    position: relative;
    width: 100%;
}

.faq-section {
    display: none;
}

.faq-section-s {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
}

.faq-section-article {
    width: 88%;
    margin-top: 3vw;
    margin-left: 7%;
    margin-right: auto;
    margin-bottom: 7vw;
}

.faq-section-article p {
    text-align: left;
    font-size: 3.3vw;
}

.faq-posi {
    display: none;
    position: absolute;
    top: .5vw;
    right: 5.5vw;
    width: 18%;
}
/*  */
/* faq一覧ここから */
.faq-lineup-smart {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3vw;
    padding-top: 5vw;
    padding-bottom: 5vw;
    background-color: white;
}
/* アコーディオンここから */
.qa-2 {
  width: 98%;
  margin: 0 auto 1em;
  margin-bottom: 3vw;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.qa-2 summary {
  display: flex;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  justify-content: space-between;
  align-items: center;
  position: relative;
  padding: 1em 1em .5em 3em;
  color: #4D583B;
  font-family: kosugi;
  font-size: 3.3vw;
  border-bottom: 2px solid #E9CD63;
  cursor: pointer;
}

.qa-2 summary::before,
.qa-2 p::before {
  position: absolute;
  top: 2.6vw;
  left: .5em;
  font-size: 1.3em;
}

.qa-2 summary::before {
  color: #4D583B;
  content: "Ｑ.";
}

.qa-2 summary::after {
  transform: translateY(-25%) rotate(45deg);
  width: 1.5vw;
  height: 1.5vw;
  margin-left: 10px;
  border-bottom: 3px solid #4D583B;
  border-right: 3px solid #4D583B;
  content: '';
  transition: transform .5s;
}

.qa-2[open] summary::after {
  transform: rotate(225deg);
}

.qa-2 p {
  position: relative;
  width: 70%;
  transform: translateY(-10px);
  opacity: 0;
  margin-top: 1vw;
  margin-left: 10%;
  margin-right: auto;
  padding: .8em 1em .9em 3em;
  font-size: 3.3vw;
  letter-spacing: normal;
  transition: transform .5s, opacity .5s;
  background-color: #F5F4F2;
}

.qa-2[open] p {
  transform: none;
  opacity: 1;
}

.qa-2 p::before {
  color: #4D583B;
  line-height: .9;
  content: "Ａ.";
}
/* アコーディオンここまで */

/* FAQページここまで */

/* terms/privacy/corporateここから */
#terms {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 4vw;
    padding-bottom: 8vw;
}

.terms-origin {
    width: 100%;
}

.terms-section {
    display: none;
}

.terms-section2 {
    display: none;
}

.terms-section-s {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
}

.terms-section-article {
    width: 90%;
    margin-top: 3vw;
    margin-left: auto;
    margin-right: auto;
}

.terms-section-article p {
    text-align: left;
    font-size: 3.3vw;
}
/* 本文ここから */
.terms-frame {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding: 2vw;
}

.span1 {
    padding-bottom: .4vw;
    border-bottom: solid 2px #7d826a;
    font-size: 3.3vw;
}

.span2 {
    padding-bottom: .4vw;
    color: rgb(91, 102, 84);
}

.span3 {
    padding-bottom: .4vw;
    border-bottom: solid 2px #7d826a;
}

.terms-frame h4 {
    margin-top: 2vw;
    font-size: 3.3vw;
}

.ppp {
    margin-top: 2vw;
    font-size: 3.3vw;
}

.terms-frame p {
    font-size: 3.3vw;
}

.terms-frame ul {
    padding-left: 2vw;
    padding-right: 2vw;
    list-style-type: decimal;
    list-style-position: inside;
}

.terms-frame ul li {
    text-align: left;
    font-size: 3.3vw;
}

.terms-frame ul li::marker {
    font-size: 3.3vw;
}

.privacy0 {
    margin-top: 2vw;
    list-style-type: decimal;
    list-style-position: inside;
    line-height: 1.6;
    color: rgb(91, 102, 84);
}

.privacy0-2 {
    margin-top: 2vw;
    padding-left: 2vw;
    padding-right: 2vw;
    list-style-type: decimal;
    list-style-position: inside;
    font-size: 3.3vw;
    line-height: 1.6;
    color: rgb(91, 102, 84);
}

.privacy1 {
    margin-top: 2vw;
    padding-top: 1vw;
    padding-right: 2vw;
    padding-bottom: 1vw;
    margin-left: 6vw;
    list-style-type: decimal;
    list-style-position: inside;
    font-size: 3.3vw;
    line-height: 1.6;
    color: rgb(91, 102, 84);
}
/* corporate */
.company-frame {
    width: 90%;
    margin-top: 4vw;
    margin-left: auto;
    margin-right: auto;
    padding: 3vw;
    border-radius: 2vw;
    background-color: #FAFAFA;
}

.company-frame p:nth-of-type(1) {
    display: block;
    width: 95%;
    text-align: center;
    margin-bottom: 2vw;
    padding-top: 2vw;
    padding-left: 1vw;
    line-height: 2;
    font-size: 4vw;
}

.company-frame p {
    display: block;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 1.5vw;
    padding-left: 1vw;
    line-height: 2;
    font-size: 3.3vw;
}
/* terms/privacy/corporateここまで */

/* ※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※ */

/* Contact&FAQここから */
.contact-faq-flex {
    width: 100%;
}
/*  */
.contact-box {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 8vw;
    padding-top: 2vw;
    padding-bottom: 1vw;
    border: 3px solid white;
    border-radius: 10vw;
    background-color: #FAFAFA;
    opacity: 0;
    transition: 1s;
    transform: translateX(-50px);

}

.contact-box .contact-title {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.contact-article {
    width: 90%;
    margin-top: 1.5vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
    padding-top: .5vw;
    padding-bottom: .5vw;
    border-radius: 2vw;
    background-color: white;
}

.contact-article p {
    text-align: center;
    font-size: 3.5vw;
}

.contact-link {
    width: 40%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
    border: 2px solid #4D583B;
    border-radius: 5vw;
    background-color: #E9CD63;
}

.contact-link p {
    padding-top: 1vw;
    padding-bottom: 1vw;
    text-align: center;
    letter-spacing: -.1em;
    font-size: 4vw;
    color: white;

    text-shadow: 0.3px 0.3px 0 #4D583B, -0.3px -0.3px 0 #4D583B,
                -0.3px 0.3px 0 #4D583B, 0.3px -0.3px 0 #4D583B,
                0px 0.3px 0 #4D583B,  0-0.3px 0 #4D583B,
                -0.3px 0 0 #4D583B, 0.3px 0 0 #4D583B,
                1px 1px 0px rgb(203, 203, 203);
}
/*  */
.faq-box {
    width: 90%;
    margin-top: 10vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 8vw;
    padding-top: 2vw;
    padding-bottom: 1vw;
    border: 3px solid white;
    border-radius: 10vw;
    background-color: #FAFAFA;
    opacity: 0;
    transition: 1s;
    transform: translateX(50px);
}

.faq-box .faq-title {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}

.faq-article {
    width: 90%;
    margin-top: 1.5vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
    padding-top: .5vw;
    padding-bottom: .5vw;
    border-radius: 2vw;
    background-color: white;
}

.faq-article p {
    text-align: center;
    font-size: 3.5vw;
}

.faq-link {
    width: 40%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
    border: 2px solid #4D583B;
    border-radius: 5vw;
    background-color: #E9CD63;
}

.faq-link p {
    padding-top: 1vw;
    padding-bottom: 1vw;
    text-align: center;
    letter-spacing: -.1em;
    font-size: 4vw;
    color: white;

    text-shadow: 0.3px 0.3px 0 #4D583B, -0.3px -0.3px 0 #4D583B,
                -0.3px 0.3px 0 #4D583B, 0.3px -0.3px 0 #4D583B,
                0px 0.3px 0 #4D583B,  0-0.3px 0 #4D583B,
                -0.3px 0 0 #4D583B, 0.3px 0 0 #4D583B,
                1px 1px 0px rgb(203, 203, 203);

    transition: .3s;
}
/*  */
.contact-bird {
    width: 20%;
    margin-top: 14vw;
    margin-left: auto;
    margin-right: auto;

}
/*  */
.contact-faq-article {
    display: none;
}

.contact-faq-article-smart {
    display: flex;
    width: 80%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15vw;
}

.contact-faq-article-smart p {
    width: 80%;
    margin-left: 4%;
    font-size: 3.5vw;
}

.contact-faq-article-smart img {
    width: 5%;
    margin-left: auto;
    margin-right: auto;
    height: 5%;
    padding-top: 2.5vw;
}
/* Contact&FAQここまで */

/* 上へ戻るボタンここから */
.link-top {
    position: fixed;
    bottom: 1.5vw;
    right: 1.5vw;
    width: 15%;
    z-index: 100000000000000;
}

.link-top img {
    width: 100%;
    vertical-align: bottom;
}
/* 上へ戻るボタンここまで */

/* フッターここから */
footer {
    position: relative;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
}

.footer-box {
    display: none;
}

.footer-box-smart {
    position: relative;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 1vw;
}

.imgbox1 {
    width: 40%;
    margin-top: 6vw;
    margin-left: 5%;
    margin-bottom: 6vw;
}

.footer-posi {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 40%;
}
/* プルダウン */
.menu,
.sub-menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

.menu-btn {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding: 2vw .5vw;
    border: none;
    border-bottom: 1px dotted #4D583B;
    background: #fff;
    text-align: left;
    font-size: 4vw;
    cursor: pointer;

    display: flex;
    justify-content: space-between;
    align-items: center;
}

button {
    font-family: kosugi;
    font-weight: bold;
    color: #4D583B;
}
/* 初期状態 */
.sub-menu {
    max-height: 0;
    overflow: hidden;
    transition: max-height .3s ease;
}

/* 開いた状態 */
.sub-menu.open {
    max-height: 70vw; /* メニュー3つ分が収まる程度 */
}

.sub-menu a {
    display: block;
    padding: .5vw 12vw;
    text-decoration: none;
    text-align: left;
    font-size: 3.5vw;
}

.arrow {
    font-size: 3.5vw;
    transition: transform .3s;
}

.arrow.rotate {
    transform: rotate(180deg);
}
/*  */
.corporate-box1 {
    display: flex;
    width: 80%;
    margin-top: 8vw;
    margin-left: 10.5%;
}

.corporate-box1 li {
    list-style-type: none;
}

.corporate-box1 a {
    display: block;
    text-decoration: none;
    text-align: left;
    font-size: 3.3vw;
}

.corporate-box1 p {
    padding-top: .5vw;
    padding-left: 1vw;
    padding-right: 1vw;
    font-size: 3.3vw;
}
/* social */
.pc-social-box {
    position: absolute;
    top: 1.9vw;
    right: 0;
    display: flex;
    width: 30%;
    margin-top: 2vw;
    margin-left: 8%;
    margin-right: auto;
}

.pc-social-box a:nth-of-type(1) {
    width: 40%;
    margin-right: 5%;
}

.pc-social-box a:nth-of-type(2) {
    padding-top: .6vw;
    width: 38%;
}

.pc-social-box a img {
    width: 100%;
    vertical-align: bottom;
}
/*  */
.footer-copy {
    width: 100%;
    padding-top: 2vw;
    padding-bottom: 1vw;
}

.footer-copy p {
    text-align: center;
}
/* フッターここまで */
.isAnimate {
    opacity: 1;
    transform: translateY(0px);
}